# Schema for the configuration files of the Entity Reference Facet Link module.

field.formatter.settings.entity_reference_facet_link:
  type: mapping
  label: 'Entity Reference Facet Link field formatter settings'
  mapping:
    facet:
      type: string
      label: 'The ID of the facet to which the field links'
